CREATE TABLE gtg_ts_paysetupinvholdcodes (
    ETL_SEQUENCE_ID            NUMBER(19, 0) ,
    ETL_VERSION_NUMBER         NUMBER(18, 0) ,
    DELETE_VERSION_NUMBER      NUMBER(18, 0) ,
    LAST_UPDATED_BY            VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128) ,
    CREATED_BY                 VARCHAR2(256)     NOT NULL,
    CREATION_DATE              TIMESTAMP(6)      NOT NULL,
    APHOLDCODES_CB             VARCHAR2(256) ,
    APHOLDCODES_CD             TIMESTAMP(6)  ,
    APHOLDCODES_LUB            VARCHAR2(256) ,
    APHOLDCODES_LUD            TIMESTAMP(6)  ,
    HOLD_INSTRUCTION           VARCHAR2(4000),
    HOLD_LOOKUP_CODE           VARCHAR2(100) ,
    HOLD_TYPE                  VARCHAR2(100) ,
    INACTIVE_DATE              DATE          ,
    INITIATE_WORKFLOW_FLAG     VARCHAR2(4)   ,
    POSTABLE_FLAG              VARCHAR2(4)   ,
    REMINDER_DAYS              NUMBER        ,
    USER_RELEASEABLE_FLAG      VARCHAR2(4)   ,
    WAIT_BEFORE_NOTIFY_DAYS    NUMBER        ,
    ETL_SEQUENCE_ID            NUMBER(19, 0) ,
    ETL_VERSION_NUMBER         NUMBER(18, 0) ,
    DELETE_VERSION_NUMBER      NUMBER(18, 0) ,
    LAST_UPDATED_BY            VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128) ,
    CREATED_BY                 VARCHAR2(256)     NOT NULL,
    CREATION_DATE              TIMESTAMP(6)      NOT NULL,
    APHOLDCODES_CB             VARCHAR2(256) ,
    APHOLDCODES_CD             TIMESTAMP(6)  ,
    APHOLDCODES_LUB            VARCHAR2(256) ,
    APHOLDCODES_LUD            TIMESTAMP(6)  ,
    HOLD_INSTRUCTION           VARCHAR2(4000),
    HOLD_LOOKUP_CODE           VARCHAR2(100) ,
    HOLD_TYPE                  VARCHAR2(100) ,
    INACTIVE_DATE              DATE          ,
    INITIATE_WORKFLOW_FLAG     VARCHAR2(4)   ,
    POSTABLE_FLAG              VARCHAR2(4)   ,
    REMINDER_DAYS              NUMBER        ,
    USER_RELEASEABLE_FLAG      VARCHAR2(4)   ,
    WAIT_BEFORE_NOTIFY_DAYS    NUMBER        ,
    CONSTRAINT pk_gtg_ts_paysetupinvholdcodes PRIMARY KEY (ETL_SEQUENCE_ID, ETL_VERSION_NUMBER, ETL_SEQUENCE_ID, ETL_VERSION_NUMBER)
);
